DROP TABLE IF EXISTS customers

CREATE TABLE IF NOT EXISTS customers (
    id bigint GENERATED ALWAYS AS IDENTITY,
    name CHARACTER VARYING NOT NULL,
    phone CHARACTER VARYING NOT NULL,
    address CHARACTER VARYING,
    email CHARACTER VARYING,
    create_datetime TIMESTAMP WITHOUT TIME ZONE NOT NULL,
    update_datetime TIMESTAMP WITHOUT TIME ZONE
)

ALTER TABLE customers
ADD CONSTRAINT customer_id_fk PRIMARY KEY (id)